es:
  activerecord:
    errors:
      full_messages:
        format: "%{attribute}%{message}"
      messages:
        accepted: Se tiene que aceptar
        blank: No se puede dejar vacío
        confirmation: no coincide con la confirmación
        empty: no puede estar vacío
        equal_to: debe ser igual a %{count}
        even: debe ser par
        exclusion: está reservado
        greater_than: debe ser mayor a %{count}
        greater_than_or_equal_to: debe ser mayor o igual a %{count}
        inclusion: no está incluido en la lista
        invalid: no es válido
        less_than: debe ser menor a %{count}
        less_than_or_equal_to: debe ser menor o igual a %{count}
        not_a_number: no es un número
        not_an_integer: debe ser un entero
        odd: debe ser impar
        record_invalid: 'La validación falló: %{errors}'
        taken: ya está en uso
        too_long:
          one: es demasiado largo (el máximo es 1 carácter)
          other: es demasiado largo (el máximo es %{count} caracteres)
        too_short:
          one: es demasiado corto (el mínimo es 1 carácter)
          other: es demasiado corto (el mínimo es %{count} caracteres)
        wrong_length:
          one: no tiene la longitud correcta (debería tener 1 carácter)
          other: no tiene la longitud correcta (debería tener %{count} caracteres)
      models:
        invitation:
          attributes:
            email:
              user_already_invited: Este usuario ya ha sido invitado
              user_already_member: Este usuario ya es miembro
        project_file:
          attributes:
            file:
              file_format_not_supported: Este formato de archivo no es compatible.
      template:
        body: 'Hubo problemas con los siguientes campos:'
        header:
          one: 1 error ha prohibido que se guardara este %{model}
          other: "%{count} errores han prohibido que se guardara este %{model}"
  date:
    abbr_day_names:
    - dom
    - lun
    - mar
    - mié
    - jue
    - vie
    - sáb
    abbr_month_names:
    - 
    - ene
    - feb
    - mar
    - abr
    - may
    - jun
    - jul
    - ago
    - sep
    - oct
    - nov
    - dic
    day_names:
    - domingo
    - lunes
    - martes
    - miércoles
    - jueves
    - viernes
    - sábado
    formats:
      default: "%d/%m/%Y"
      long: "%d de %B de %Y"
      long_ordinal: "%d de %B de %Y"
      month_and_year: "%B %Y"
      only_day: "%d"
      short: "%d de %b"
      super_short: "%d/%m/%a"
    month_names:
    - 
    - enero
    - febrero
    - marzo
    - abril
    - mayo
    - junio
    - julio
    - agosto
    - septiembre
    - octubre
    - noviembre
    - diciembre
    order:
    - :día
    - :mes
    - :año
  datetime:
    distance_in_words:
      about_x_hours:
        one: alrededor de 1 hora
        other: alrededor de %{count} horas
      about_x_minutes:
        one: alrededor de %{count} minuto
        other: alrededor de %{count} minutos
      about_x_months:
        one: alrededor de 1 mes
        other: alrededor de %{count} meses
      about_x_years:
        one: alrededor de 1 año
        other: alrededor de %{count} años
      almost_x_years:
        one: casi 1 año
        other: casi %{count} años
      half_a_minute: medio minuto
      less_than_x_minutes:
        one: menos de 1 minuto
        other: menos de %{count} minutos
      less_than_x_seconds:
        one: menos de 1 segundo
        other: menos de %{count} segundos
      over_x_years:
        one: más de 1 año
        other: más de %{count} años
      x_days:
        one: 1 día
        other: "%{count} días"
      x_minutes:
        one: 1 minuto
        other: "%{count} minutos"
      x_months:
        one: 1 mes
        other: "%{count} meses"
      x_seconds:
        one: 1 segundo
        other: "%{count} segundos"
    prompts:
      day: Día
      hour: Hora
      minute: Minuto
      month: Mes
      second: Segundos
      year: Año
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: debe ser aceptado
      blank: no puede estar en blanco
      confirmation: no coincide
      empty: no puede estar vacío
      equal_to: debe ser igual a %{count}
      even: debe ser par
      exclusion: está reservado
      greater_than: debe ser mayor a %{count}
      greater_than_or_equal_to: debe ser mayor o igual a %{count}
      inclusion: no está incluido en la lista
      invalid: no es válido
      less_than: debe ser menor a %{count}
      less_than_or_equal_to: debe ser menor o igual a %{count}
      not_a_number: no es un número
      not_an_integer: debe ser un entero
      odd: debe ser impar
      record_invalid: 'Error en la validación: %{errors}'
      taken: ya está en uso
      too_long:
        one: es demasiado largo (1 carácter máximo)
        other: es demasiado largo (%{count} caracteres máximo)
      too_short:
        one: es demasiado corto (1 carácter mínimo)
        other: es demasiado corto (%{count} caracteres mínimo)
      wrong_length:
        one: no tiene la longitud correcta (debería ser 1 carácter)
        other: no tiene la longitud correcta (deberían ser %{count} caracteres)
    template:
      body: 'Se encontraron problemas con los siguientes campos:'
      header:
        one: No se pudo guardar este/a %{model} porque se encontró 1 error
        other: No se pudo guardar este/a %{model} porque se encontraron %{count} errores
  helpers:
    select:
      prompt: Por favor seleccione
    submit:
      create: Crear %{model}
      submit: Guardar %{model}
      update: Actualizar %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: mil millones
          million:
            one: millón
            other: millones
          quadrillion: mil billones
          thousand: mil
          trillion:
            one: billón
            other: billones
          unit: 
      format:
        delimiter: 
        precision: 1
        significant: verdadero
        strip_insignificant_zeros: verdadero
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: 
    precision:
      format:
        delimiter: 
  support:
    array:
      last_word_connector: " y "
      sentence_connector: "y"
      skip_last_comma: verdadero
      two_words_connector: " y "
      words_connector: ", "
    select:
      prompt: Seleccione
  time:
    am: am
    formats:
      day_name: "%A"
      default: "%A, %d de %B de %Y %H:%M:%S %z"
      hour_minute: "%H:%M"
      long: "%d de %B de %Y %H:%M"
      long_ordinal: "%A, %d de %B de %Y %H:%M:%S %z"
      only_second: "%S"
      short: "%d de %b %H:%M"
      short_from: "%d de %b desde %H:%M"
      time: "%H:%M"
    pm: pm
